/* @(#) $Header: dexpire.h,v 1.37 97/01/02 04:12:23 leres Exp $ (LBL) */

#define SPOOL_DIR	"/var/spool/news"
#define DEXPLIST	"/usr/lib/news/dexplist"
#define ACTIVE_FILE	"/var/news/active"
#define DFEEDBACK	"/var/news/dfeedback"
#define NDFEEDBACK	"/var/news/dfeedback.new"
#define EXPIRES		"/var/news/expires"
#define NEXPIRES	"/var/news/expires.new"

/* This lower limit keeps us from making unproductive passes */
#define MIN_DTIME (10 * 60)
/* This upper limit keeps us from biting off too much in one pass */
#define MAX_DTIME (12 * 60 * 60)

/* Refuse to free more than this percentage of the filesystem */
#define MAX_FREE 0.60

/* Converts 512 byte blocks to Kbytes */
#define BLK2KB(b) ((b) / 2)

/* Default number of kbytes to free on each filesystem */
#define DEFAULT_WANT_KB 4000
